Announcement

Collapse
No announcement yet.
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • augie
    replied
    When 4128 had just come out, we naturally started moving customers to that build. By the time we started getting complaints of the issue, there were 3 customers having the same exact issue that they never had before. A couple were 14.2 to Connect migrations, the other was a Connect build upgrade. We immediately stopped upgrading to that build. The developers came up with some "back port" patch for the exe's responsible for the processes that were having issues. This seemed to help, but 2 out of the 3 customers have had the issue come back afterwards. Now that time has gone on, I've even seen this on the 3753 build as well. I've had quite a few people on the Mitel site contact me directly as they experience the issue too.

    The problem is the softswitch on HQ stops answering calls. You can't open up the cfg utility on the server. The local AA stops answering, voicemail stops answering. Can't play visual voicemail from the phone, can't play voicemail from the client through the phone, can't use extension assignment. It's really disruptive, and doesn't give any indication a problem has happened. It's been about 5 months since this issue was first seen, and it's still not figured out.

    The thing is, not everyone is having this issue - we don't know what the common denominator is. At this point it's a crap shoot if you're going to get hit by this or not.

    TAC was kind enough to provide a script that you can use that will kill all TAPI applications, so you don't have to reboot the server, but it does take quite a bit to run, and it's still disruptive when you do it. Bouncing TMS or the services responsible for voicemail/AA is not enough to fix the issue.

    Leave a comment:


  • PacketPlumber
    replied
    Originally posted by augie View Post
    FYI don't upgrade to 21.90.9738.0 or 21.90.4128.0 right now. There's an issue with voicemail and AA services failing randomly. We've been putting all our customers on 21.88.3753.0 until we can get an answer on what is happening. We have not got any complaints from customers who were a Connect implementation from the beginning, and had never been on 14.2 or previous versions.
    Can you give me some details. We are upgrade to 21.90.4128.0 next week.

    Leave a comment:


  • augie
    replied
    Don't say I didn't warn you =)

    The only pattern I've seen so far is this has affected customers that were at one time previously on 14.2 or earlier. May mean nothing...

    Leave a comment:


  • Carlos
    replied
    We are on that build and I have not seen these issues. We are planning on upgrading everyone to the 4128 build. As with most things in Shoretel, they don`t affect everyone the same. I will keep a look out for the issues that you have had. Thank you.

    Leave a comment:


  • augie
    replied
    FYI don't upgrade to 21.90.9738.0 or 21.90.4128.0 right now. There's an issue with voicemail and AA services failing randomly. We've been putting all our customers on 21.88.3753.0 until we can get an answer on what is happening. We have not got any complaints from customers who were a Connect implementation from the beginning, and had never been on 14.2 or previous versions.

    Leave a comment:


  • rwensmann
    replied
    Correct full width switches with the exception of the SG24A are no longer in the later version of Connect.

    Leave a comment:


  • Aussie Pete
    replied
    UPDATE
    It appears that only the "old" SG switch will stop an install (SG-40,SG-60,SG-120,SG-E1, & SG-T1) the build notes are Quite ambiguous and our Pre-Sales Person obviously was incorrect in what he told us
    Drama Over :-)

    Leave a comment:


  • Aussie Pete
    started a topic Upgrade from 14.2 now excludes SG Switchs >?

    Upgrade from 14.2 now excludes SG Switchs >?

    Hi All
    It appears that Mitel will no longer allow existing customers on 14.2 to migrate to Connect Currently R1807-SP1 if they have SG switches ! Mitel Told us the customer would need to go virtual or cloud or replace with ST equivalent
    Is this correct ? Documentation appears to support this saying upgrade will not occur if SG switches present ???
Working...
X